html {
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html,
body {
  height: 100%;
}

body {
  margin: 0;
}

.container {
  margin: auto;
  max-width: 1480px;
}

.container::after {
  clear: both;
  content: "";
  display: block;
}


#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

